Small. Fast. Reliable.
Choose any three.

About Sitemap Documentation Download License News Support |

## SQLite Session Module C/C++ Interface

This page defines the C-language interface to the SQLite session module. This is not a tutorial. These pages are designed to be precise, not easy to read. Unfortunately, there is currently no tutorial introduction to the session module.

This page contains all C-language interface information in a single HTML file. The same information is also available broken out into lots of small pages for easier viewing, if you prefer.

This document is created by a script which scans comments in the source code file sqlite3session.h.

## Objects:

## Constants:

## Functions: